algorithm: VREx
criterion: Calibration
criterion_final:
- 0.7174263497193655
dataset: HalfLife
hparams:
  batch_size: 128
  lr: 0.010605203769221255
  penalty_weight: 0.5863438970152896
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-05
representation: MACCS
seed: 0
test_calibration_Pearson_0: 0.17413681745529175
test_calibration_Pearson_1: 0.2873992919921875
test_calibration_Pearson_2: 0.12620463967323303
test_calibration_Pearson_final: 0.17413681745529175
test_extra_mae_0: 0.3718528151512146
test_extra_mae_1: 0.4063199758529663
test_extra_mae_2: 0.30177006125450134
test_extra_mae_final: 0.3718528151512146
test_extra_pearson_0: 0.03734174370765686
test_extra_pearson_1: 0.009853074327111244
test_extra_pearson_2: -0.006469499785453081
test_extra_pearson_final: 0.03734174370765686
test_extra_r2_0: -0.09084367752075195
test_extra_r2_1: -0.18142032623291016
test_extra_r2_2: -0.06280076503753662
test_extra_r2_final: -0.09084367752075195
test_extra_spearman_0: 0.033806212246418
test_extra_spearman_1: -0.07735583931207657
test_extra_spearman_2: -0.06046829745173454
test_extra_spearman_final: 0.033806212246418
test_performance_MAE_0: 0.3718528151512146
test_performance_MAE_1: 0.4063199758529663
test_performance_MAE_2: 0.30177006125450134
test_performance_MAE_final: 0.3718528151512146
train_val_split: Random
trial_seed: 5851
val_calibration_Pearson_0: 0.8994420766830444
val_calibration_Pearson_1: 0.9111353158950806
val_calibration_Pearson_2: 0.3417016565799713
val_calibration_Pearson_final: 0.8994420766830444
val_extra_mae_0: 0.3296155333518982
val_extra_mae_1: 0.4028022587299347
val_extra_mae_2: 0.23971675336360931
val_extra_mae_final: 0.3296155333518982
val_extra_pearson_0: -0.02408011443912983
val_extra_pearson_1: 0.6699960827827454
val_extra_pearson_2: -0.20139069855213165
val_extra_pearson_final: -0.02408011443912983
val_extra_r2_0: -9.418071746826172
val_extra_r2_1: 0.37629228830337524
val_extra_r2_2: -1.582169532775879
val_extra_r2_final: -9.418071746826172
val_extra_spearman_0: -0.02184263803064823
val_extra_spearman_1: 0.27817288041114807
val_extra_spearman_2: -0.0710122361779213
val_extra_spearman_final: -0.02184263803064823
val_performance_MAE_0: 0.3296155333518982
val_performance_MAE_1: 0.4028022587299347
val_performance_MAE_2: 0.23971675336360931
val_performance_MAE_final: 0.3296155333518982
